# Reserve Holds

## Endpoints

### Create a ReserveHold

- [POST /v1/reserve/holds](https://docs.stripe.com/api/reserve/hold/create.md)

### Update a ReserveHold

- [POST /v1/reserve/holds/:id](https://docs.stripe.com/api/reserve/hold/update.md)

### Retrieve a ReserveHold

- [GET /v1/reserve/holds/:id](https://docs.stripe.com/api/reserve/hold/retrieve.md)

### List ReserveHolds

- [GET /v1/reserve/holds](https://docs.stripe.com/api/reserve/hold/list.md)

## Events

- `reserve.hold.created`
Occurs when a reserve hold is created.

- `reserve.hold.updated`
Occurs when a reserve hold is updated.

A ReserveHold holds a portion of an account’s funds until it’s released. Stripe or the account’s platform can create a ReserveHold directly, and a ReservePlan creates ReserveHolds automatically from incoming Charges.
